@echo off
title Adobe InDesign CS4 清理工具 by 黯然过客
echo Uninstalling...
echo.
rd /s /q "%AppData%\Adobe\InDesign"
rd /s /q "%CommonProgramFiles%\Adobe\Help\en_GB\InDesign\6.0"
rd /s /q "%CommonProgramFiles%\Adobe\Help\zh_CN\InDesign\6.0"
rd /s /q "%CommonProgramFiles%\Adobe\Help\zh_TW\InDesign\6.0"
rd /s /q "%ALLUSERSPROFILE%\Application Data\Adobe\InDesign\Version 6.0"
rd /s /q "%ALLUSERSPROFILE%\Application Data\Adobe\InDesign\Version 6.0-J"
rd /s /q "%USERPROFILE%\Local Settings\Application Data\Adobe\InDesign\Version 6.0"
rd /s /q "%USERPROFILE%\Local Settings\Application Data\Adobe\InDesign\Version 6.0-J"
reg delete "HKLM\SOFTWARE\Adobe\InDesign\6.0" /f
regedit /s "Required\AIDUn.reg"
cls
echo.
echo Uninstall OK!
echo.
pause